body {
    font-family: AvertaStd, sans-serif;
}
.tabs {}

ul.tabs-nav {
    margin: 0;
    padding: 0;
    border-right: 0;
    border-left: 0;
}

.tabs-nav li {
    /*float: left;*/
    display: inline-block;
    width: auto;
    list-style: none;
}

.tabs-nav li:first-child a {
    border-right: 0;
    /*border-top-left-radius: 6px;*/
}

.tabs-nav li:last-child a {
    /*border-top-right-radius: 6px;*/
}

.tabs-nav a {
    border: none;
    color: #878585;
    display: block;
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid;
}
.tabs-nav a:hover {
    color: #D09F7B;
}
.tab-active a {
    border-top-color: transparent;
    color: #D09F7B!important;
    cursor: default;
    font-weight: bold;
    border-bottom: 1px solid;
}
.tabs-content {
    display: none;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #111c46; /*mac dinh: #7b695a*/
}
.tabs-content .noidung {
    padding: 15px 15px 0px 30px;
}
.tabs-content.tab-content-active {
    display: block;
}
#home-khonggianxanh .noidung .ddict_btn a{background: linear-gradient(to right bottom, #ae6e3b 20%, #e6b17f, #fff); padding: 5px 10px; text-decoration: none; border-radius: 5px; margin-top: 20px; display: inline-grid ;text-transform: uppercase;
    --d-transition: all 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}

    #home-khonggianxanh .noidung .ddict_btn a:hover{
        background: linear-gradient(to right bottom, #e6b17f 20%, #ae6e3b, #fff)
    }








img.laptop {
    width: 100%;
}

.col-md-25 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.tabs-stage {
    clear: both;
    position: relative;
}

.flex {
    display: flex;
}

.flex-column {
    display: flex;
    flex-wrap: unset;
    transition: opacity .8s cubic-bezier(.8, 0, .25, 1), transform .8s cubic-bezier(.8, 0, .25, 1);
    align-items: center;
}

.grid {
    display: grid;
    display: grid;
    grid-column-gap: 15px;
    align-items: center;
}

.grid-3column {
    grid-template-columns: auto auto auto;
}

.grid-2column {
    grid-template-columns: repeat(2, 1fr);
    grid-template-columns: 40% auto;
}

header.grid-2column {
    grid-template-columns: repeat(2, 1fr);
    grid-template-columns: 25% auto;
}

.grid-8column {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    /*grid-column-gap: 10px; 
    grid-template-columns: auto auto;
    align-items: center;*/
}

.justify-between {
    justify-content: space-between;
}


/*main*/

.main-title h2 {
    font-size: 40px;
    text-transform: uppercase;
}

strong.ft-21 {
    font-size: 21px;
}

#home-slogan .row {
    grid-row-gap: 15px;
}

#home-slogan .items {
    color: #000;
}

#home-slogan .items h4:hover {
    color: #65bc7b;
}

#home-slogan .items .img {
    display: flex;
    align-items: center;
    justify-content: center;
}

#home-slogan .items .img img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1.5px solid #000;
}

#home-slogan .items .img img:hover {
    border: none;
    box-shadow: 0 0 0 0 #7abc64;
    background-color: #7abc64;
    border-radius: 50%;
    transition: 2s ease-out;
    -webkit-animuiion: zoom2 1.3s infinite;
    animation: zoom2 1.3s infinite
}

.border1,
.border2 {
    position: relative;
    display: block;
    width: 100%;
    border-style: solid;
    border: 0 solid #e7e6e6;
    box-sizing: content-box;
    height: 6px;
    border-bottom-width: 1px;
    border-top-width: 1px;
}

#home-khoahoc .items .img {
    overflow: hidden;
}

.items .detail a,
#page-single .detail a {
    color: #fff;
    border: none;
    box-shadow: inset 0px 1px 0px #fff, 0px 2px 0px #5db072, 1px 4px 4px 2px rgb(0 0 0 / 30%);
}

.zoom-in {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0 auto;
}

.zoom-in:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

#home-hoidap .main-title h2 {
    text-transform: inherit;
}

.main-title h2,
strong.ft-21 {
    color: #65bc7b;
}

.bg-hoidap {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(255, 255, 255);
    border-width: 6px 0px 0px;
    border-color: rgb(119, 153, 173);
    border-style: solid;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgb(0 44 91 / 30%) 0px 45px 40px 0px;
    padding: 60px 8%;
    min-height: 0px;
}

#home-hoidap .main-title h2 {
    color: #000;
}

.banggia .items .title {
    height: 114px;
    background: #65bc7b;
    color: #fff;
    text-align: center;
    padding: 10px 5px;
    font-weight: bold;
    font-family: AvertaStd-Bold;
}
.owl-theme .owl-nav {
    margin-top: 0px;
}
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

.owl-thucte .owl-next,
.owl-thucte .owl-prev {
    top: -35px;
}

.owl-prev {
    position: absolute;
    left: -45px;
}

.owl-next {
    position: absolute;
    right: -45px;
}

.thucte-image,
.owl-banggia .items,
.slide-3column .items {
    padding: 5px 15px;
}


/*header*/

.logo img {
    width: 100%;
    margin: 31px 0px 31px 0px;
}

nav ul {
    list-style: none;
}


/*main*/

.fusion-fullwidth-center-content {
    display: flex;
    align-items: center;
    height: 100%;
}

.text-container {
    width: calc(48%);
    margin-right: 4%;
    margin-top: 0px;
    margin-bottom: 20px;
    visibility: visible;
    animation-duration: 0.6s;
    color: #fff;
    line-height: 1.5;
}

.fusion-button {
    padding: 17px 40px;
    line-height: 21px;
    font-size: 18px;
    background: #65bc7b;
    color: #ffffff;
    border-color: #ffffff;
    text-decoration: none;
    display: inline-block;
}

.fusion-button:hover {
    text-decoration: none;
    color: #fff;
}

.fusion-button.button-1 {
    border-radius: 4px;
}

.fusion-button.button-1.button-3d {
    -webkit-box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
}

.button-1.button-3d:active {
    -webkit-box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px #5db072, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);
}

.tab-doctor {
    display: grid;
    grid-column-gap: 10px;
    grid-template-columns: 35px auto;
    cursor: pointer;
}

.tab-doctor i {
    padding: 5px;
    background: #212934;
    color: #fff;
}

.tab-doctor i.active {
    padding: 5px;
    background: #65bc7b;
    color: #fff;
}

.tab-doctor .title-doctor:hover {
    color: #65bc7b;
}

#home-hoidap .items {
    border-bottom: 1px solid #e5e4e3;
}

.sidebar .item {
    grid-template-columns: repeat(2, 1fr);
    grid-template-columns: 25% auto;
    display: grid;
    grid-column-gap: 10px;
}

#home-tintuc .items,
#page-khoahoc .items {
    border: 1px solid #ccc;
    padding-bottom: 20px;
    overflow: hidden;
}

#home-tintuc .items .text,
#page-khoahoc .items .text {
    padding: 10px 20px;
    max-height: 268px;
}

@media(max-width: 992px) {
    .text-container {
        width: calc(100%);
    }
}

.service-review {
    /*margin: 10px 30px 30px 30px;*/
    position: relative;
    z-index: 1000;
}

.service-review-img {
    padding: 0px 30px;
}

.custom-circle {
    /*border: solid 4px #65bc7b;*/
}

.img-circle {
    border-radius: 50%;
}

.service-review-content {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: #65bc7b;
    color: #000;
    padding-top: 75px;
    z-index: -1;
    line-height: 1.5;
    min-height: 300px;
    overflow: hidden;
    border-radius: 6px;
    margin-top: -115px;
}

.service-review-content .title {
    font-size: 20px;
}
@media (min-width:900px) {
    .top-form{
        width: 316px!important;
    }
 }
@media (min-width:900px) {

    .service-review-content {
        top: 121px;
        padding-top: 121px;
    }
}
@media (max-width:900px) {
    .service-review-content {
        top: 121px;
        padding-top: 121px;
    }
}
.services-image {
    padding: 30px 50px;
}


/*footer*/

footer a {
    color: rgba(255, 255, 255, 0.8)
}
.bottom-form p.note {
    font-size: 12px;
    color: #ffb100;
}
.bottom-form .submit {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.bottom-form .submit span {
    font-size: 13px;
    text-decoration: underline;
}
.social a {
    background: #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    color: #020c52;
    text-align: center;
    vertical-align: middle;
    margin-left: 10px;
}

/**/

@-webkit-keyframes zoom2 {
    0% {
        transform: scale(.9)
    }
    70% {
        /*transform: scale(1);*/
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom2 {
    0% {
        transform: scale(.9)
    }
    70% {
        /*transform: scale(1);*/
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}
#home-tienich2, #home-giaothong {
    position: relative;
}
#home-tienich2 img.laptop, #home-tienich2 img.mobile {
    position: absolute;
}
#home-khonggianxanh .full {
    position: absolute;
    bottom: 0px;
    left: 50px;
    right: 50px
}
@media only screen and (max-width: 767px) {
    .owl-next {
        position: absolute;
        right: 0px;
    }
    .owl-prev {
        position: absolute;
        left: 0px;
    }
    .main-title h2 {
        font-size: 25px;
    }
    .service-review-content {
        padding-top: 110px;
    }
    #home-khonggianxanh .full {
        /*position: unset;*/
        bottom: -80px;
    }
    .tabs-content .noidung {
        padding: 15px;
    }
}

